a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #E8E8E8;
}
body,td,th {
	color: #333333;
}
body {
	background-color: #FFFFFF;
	background-image: url(../yelo-grunge.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	text-align: center;
}
p {
	text-align: left;
}
#Content {
	width:660px;
	z-index:1;
	background-color: #FFFFFF;
	background-image: url(../background_div.jpg);
	background-attachment: scroll;
	padding-top: 78px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-position: center top;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	border: 3px solid #7e94a9;
	margin-bottom: 0px;
}
Header links {
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
}
.style3 {color: #FFFFFF; font-weight: bold; }
.style1 {color: #FFFFFF}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 20px;
	color: #666666;
}
h2 {
	font-size: 16px;
	color: 666666;
}

/* SpryMenuBarHorizontal.css - Revision: Spry Preview Release 1.4 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/*******************************************************************************

 LAYOUT INFORMATION: describes box model, positioning, z-order

 *******************************************************************************/

/* The outermost container of the Menu Bar, an auto width box with no margin or padding */
ul.MenuBarHorizontal
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: auto;
	color: #043776;
	background-color: #043776;
}
/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive
{
	z-index: 1000;
}
/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 4;
	float: left;
	background-color: 7e94a9;
}
/* Submenus should appear below their parent (top: 0) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1000;
	cursor: default;
	width: 6em;
	position: absolute;
	left: -1000em;
	background-color: 043776;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to auto so it comes onto the screen below its parent menu item */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}
/* Menu item containers are same fixed width as parent */
ul.MenuBarHorizontal ul li
{
	width: 6;
	background-color: 043776;
}
/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) */
ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: -5% 0 0 95%;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}
